# Prices

## GET /price

>

```json
{"openapi":"3.1.0","info":{"title":"Saturn Indexer API","version":"0.1.0"},"tags":[{"name":"price","description":"Price information for tokens"}],"servers":[{"url":"http://127.0.0.1:3000","description":"Local testing"}],"paths":{"/price":{"get":{"tags":["price"],"operationId":"get_prices_for_collections","parameters":[{"name":"collectionIds","in":"query","required":true,"schema":{"type":"array","items":{"type":"string"}},"explode":false}],"responses":{"200":{"description":"List of prices for matching collections","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/Price"}}}}}}}}},"components":{"schemas":{"Price":{"type":"object","required":["blockHeight","token0Id","btcPrice"],"properties":{"blockHeight":{"type":"string"},"token0Id":{"type":"string"},"btcPrice":{"type":"string"}}}}}}
```
